kdegraphics 4.6.4 tarball contains the wrong okular

Rex Dieter rdieter at math.unl.edu
Mon Jun 20 22:20:28 CEST 2011

On 06/20/2011 03:09 PM, Dirk Mueller wrote:
> On Friday 17 June 2011, Albert Astals Cid wrote:
>>> with 4.x) or because the newest Okular tag is v4.6.1 in git repo..
> okular was taken from svn, simply because thats the way it used to be at the
> beginning when I tagged 4.6.2, and nobody told me that I should switch to the
> git version, so I didn't.

There was this,
mentioning the completion of the move of the kdegraphics items.

-- Rex

More information about the release-team mailing list